Subject: [dnssd] FW: draft- revision - last try

From: "Hosnieh Rafiee" <[email-masked]>
Date: Fri, 16 May 2014 22:59:15 +0200

This is not my day. I have no idea why this email editor split the link (It
appears that it doesn' tlike this link). this is my last try. I am sorry
that you received this message 3 times. 

http://editor.rozanak.com/show.aspx?q=13&u=12A780FEAA521FB4DC0BC2A30E2BBB12B
0191BFB

If this time fails, please make sure that the query part is not splited and
remove any space otherwise you will see only a blank page instead of my
draft..

Thanks for being patient,

Hosnieh